<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="69">
    <author>River Bottom Farms</author>
	
    <version>1.0.0.0</version>
	
    <iconFilename>icon_mix_shed.dds</iconFilename>
	
	<title>
        <en>Mix Shed</en>
    </title>
	
    <description>
<en>
<![CDATA[Cool little shed that has a buy point for anything you need! Model:Mix Shed]]>
</en>
    </description>
	
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="mix_shed.xml"/>
    </storeItems>
	
</modDesc>
